﻿body,td,th {
	font-family: tahoma;
	font-size: 11px;
	color: #414141;
}
body {
	background-color: #414141;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {color: #ffffff}
a {
	font-size: 11px;
	color: #ffffff;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.style2 {color: #005083;}
.style3 {color: #B7B7B7}

.vypis a
{
    color:#414141;
    font-size:9pt; 
}
.vypis img
{
    border:0;
}
.maly
{
    width: 10px;
    height: 10px;
    cursor:pointer;
    border: 1px solid black;
    float: left;
} 
.velky
{
     width:15px;
     height:15px;
     border:1px solid black;
     float:left;
}
h3
{
    font-size:inherit;
}
.flag
{
    border:0;
}
.table
{
   background:#ffffcc;
   margin-left:40px;
   padding:5px; 
   border:1px solid red; 
   width:420px;
}
.tahoma {font-family:Tahoma;}
.arial { font-family:Arial;}
.comic { font-family:Comic Sans MS;}
.sans { font-family:MS Sans Serif;}
.verdana { font-family:Verdana;}
